@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700);




#msg-box5-8 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-8 .mbr-article {
  color: #ffffff;
}
#msg-box5-8 .mbr-article P {
  text-align: left;
  font-family: 'Roboto Slab', serif;
  font-size: 14px;
}
#content4-8 P {
  font-family: 'Roboto Slab', serif;
  font-size: 14px;
  color: #000000;
}
#content4-8 .mbr-section__col .mbr-header__text {
  text-align: left;
  color: #000000;
}
#content4-8 B {
  color: #000000;
  text-align: left;
}
#content4-8 .mbr-section-title .mbr-header__text {
  text-align: left;
  font-size: 22px;
  color: #000000;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #c1c1c1;
}
#menu-0 .mbr-brand__name a {
  font-size: 22px;
  font-family: 'Roboto Slab', serif;
}
#menu-0 .mbr-navbar__hamburger {
  color: #000000;
}
#content4-5 P {
  color: #000000;
  font-family: 'Droid Serif', serif;
  text-align: left;
  font-size: 14px;
}
